Bug 484758 - CVE-2008-4437 CVE-2008-6098 CVE-2008-048[13456] bugzilla: multiple issues [Fdevel]
CVE-2008-4437 CVE-2008-6098 CVE-2008-048[13456] bugzilla: multiple issues [Fd...
Status: CLOSED DUPLICATE of bug 474250
Product: Fedora
Classification: Fedora
Component: bugzilla (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Itamar Reis Peixoto
Fedora Extras Quality Assurance
: Security
Depends On:
Blocks: CVE-2008-4437 CVE-2008-6098 CVE-2009-0481 CVE-2009-0483 CVE-2009-0484 CVE-2009-0485 CVE-2009-0486
  Show dependency treegraph
 
Reported: 2009-02-09 14:50 EST by Vincent Danen
Modified: 2009-03-02 06:35 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-28 21:29:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vincent Danen 2009-02-09 14:50:33 EST
Fdevel tracking bug: see blocks bug list for full details of the security issue(s).



[bug automatically created by: add-tracking-bugs]
Comment 1 Tomas Hoger 2009-02-11 11:06:31 EST
Adding also CVE-2008-4437, which was upstream in 3.0.5.
Comment 2 Fedora Admin XMLRPC Client 2009-02-11 14:24:56 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Itamar Reis Peixoto 2009-02-28 21:29:58 EST
I am going upgrade to 3.0.8 in F-10 and F-9 and to 3.2.2 into rawhide.

*** This bug has been marked as a duplicate of bug 474250 ***
Comment 4 Tomas Hoger 2009-03-01 05:43:38 EST
CVE-2009-0482 was not fixed upstream in 3.0.x
Comment 5 Itamar Reis Peixoto 2009-03-02 06:35:09 EST
going to 3.2.2 soon

Note You need to log in before you can comment on or make changes to this bug.